Revive Application
curl --request PUT \
--url https://api.lendflow.com/api/applications/{application_id}/revive \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lendflow.com/api/applications/{application_id}/revive"
headers = {"Authorization": "Bearer <token>"}
response = requests.put(url, headers=headers)
print(response.text)const options = {method: 'PUT', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lendflow.com/api/applications/{application_id}/revive', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"revived": true
}
}Workflow Management
Revive Application
Restores a previously declined application so it can continue through its workflow.
PUT
/
api
/
applications
/
{application_id}
/
revive
Revive Application
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the application.
Response
200 - application/json
Show child attributes
Show child attributes
Was this page helpful?